.features-title {
    position: relative;
    display: flex;
    /*margin-bottom: 20px;*/
}

.features {
    display: flex;
    width: 100%;
    margin: 0 0 15px;
    line-height: 20px;
}

.features_availability .features__title {
    margin-left: 30px;
    flex: 0 0 100%;
    max-width: 100%;
}

.features_availability {
    line-height: 26px;
    margin-bottom: 10px;
}
.features__title, .features_value {
    align-items: flex-end;
    display: -webkit-box;
    display: flex;
    word-break: break-word;
}

.features_availability .features__title-holder {
    padding-bottom: 1px;
    padding-right: 10px;
    background: #fff;
    position: relative;
}

.checkbox-type {
    position: absolute;
    opacity: 0;
}

.checkbox-text {
    position: relative;
    padding-left: 0;
    color: #0089d7;
    cursor: pointer;
}

.checkbox-pin {
    width: 20px;
    height: 20px;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 50%;
    background: linear-gradient(0deg, #deeaef 0%, #f6f9fb 100%);
}

.checkbox-type:checked+.checkbox-text .checkbox-pin {
    background: linear-gradient(0deg, #f6f9fb 0%, #deeaef 100%);
}

.features__title .checkbox-pin {
    left: -30px;
    top: 1px;
}

.checkbox-pin::after {
    content: '';
    position: absolute;
    left: 6px;
    top: 6px;
    width: 8px;
    height: 8px;
    /* background-color: #0089d7; */
    background-color: transparent;
    border-radius: 50%;
}

.checkbox-type:checked+.checkbox-text .checkbox-pin {
    background: linear-gradient(0deg, #f6f9fb 0%, #deeaef 100%);
}

.checkbox-type:checked+.checkbox-text .checkbox-pin::after {
    background-color: #fd7100;
}

.checkbox-type:checked+.checkbox-text .checkbox-dotted {
    color: #000;
    border-bottom: 0;
}

.checkbox-text .checkbox-country {
    color: #000;
}

.features__title-holder .checkbox-text {
    font-size: 12px !important;
}

/*FIX*/
body .buy_block .item-action--basket:not(.active), body .buy_block .item-action--basket.loadings,
body .buy_block .item-action--basket.active:not(.loadings) {
    display: block !important;
}
body .btn.btn-default.js-in-cart {
    display: none !important;
}
/*END FIX*/

/*POPUP*/
.b-hint-type-popup {
    text-align: center;
    padding: 30px 25px 10px;
    max-width: 1024px;
}

.form_popup {
    /*background: #f6f9fb;*/
    color: #444;
    text-shadow: none;
    border-radius: 10px;
    text-align: center;
    max-width: 760px;
}

.form__header {
    font-size: 30px;
    line-height: 40px;
    color: #000;
    font-weight: bold;
    margin-bottom: 30px;
}

.b-hint-size-popup-table-row {
    border: 2px solid #fff;
    border-radius: 10px;
    width: 100%;
    display: table;
    margin-top: 20px;
}

.b-hint-size-popup-table-row {
    border: 2px solid #fff;
    border-radius: 10px;
    width: 100%;
    display: table;
    margin-top: 20px;
}
.lh18 {
    line-height: 18px;
}
.b-hint-size-popup-table-row {
    border: 2px solid #fff;
    border-radius: 10px;
    width: 100%;
    display: table;
    margin-top: 20px;
}
.b-hint-size-popup-table-row-wrap {
    display: table-row;
}
.b-hint-size-popup-table__cell {
    vertical-align: middle;
    border-left: 2px solid #fff;
    padding: 25px 5px 30px 5px;
    display: table-cell;
    width: 355px;
}
#back_tapetype_2 {
    font-weight: bold;
    background: url(/local/hints/tape/type2.jpg);
}
.b-hint-size-popup-table__cell {
    vertical-align: middle;
    border-left: 2px solid #fff;
    padding: 25px 5px 30px 5px;
    display: table-cell;
    width: 355px;
}
#back_tapetype_1 span, #back_tapetype_2 span, #back_tapetype_3 span, #back_tapetype_4 span, #back_tapetype_5 span {
    background: #ffffff;
    padding: 6px 12px;
    border-radius: 16px;
}

#back_tapetype_1 {
    font-weight: bold;
    background: url(/local/hints/tape/type1.jpg);
}
#back_tapetype_2 {
    font-weight: bold;
    background: url(/local/hints/tape/type2.jpg);
}
#back_tapetype_3 {
    font-weight: bold;
    background: url(/local/hints/tape/type3.jpg);
}
#back_tapetype_4 {
    font-weight: bold;
    background: url(/local/hints/tape/type4.jpg);
}
#back_tapetype_5 {
    font-weight: bold;
    background: url(/local/hints/tape/type5.jpg);
}
@media (max-width: 1559px) {
    .button--min {
        min-width: 185px;
    }
}
.button--slim {
    padding-top: 13px;
    padding-bottom: 13px;
}
.button--min {
    min-width: 200px;
}
.fancybox-inner .button--orange {
    background: #fd7100 linear-gradient(to top, #fd5500 0%, #fd8700 100%);
    color: #fff;
}

.fancybox-inner .button, .fancybox-inner .btn {
    display: inline-flex;
    background: #0089d7 linear-gradient(to top, #006eac 0%, #0089d7 100%);
    min-width: 260px;
    justify-content: center;
    align-items: center;
    color: #fff;
    border: none;
    flex-shrink: 0;
    font-size: 20px;
    font-weight: bold;
    padding: 15px 20px;
    border-radius: 10px;
    position: relative;
    cursor: pointer;
    white-space: nowrap;
    line-height: normal;
}

.b-hint-size-popup-table__cell_first {
    border: none;
    width: 208px;
    color: #1f1a17;
    font-weight: bold;
    font-size: 20px;
}
.sign_in_hint {
    display: block;
    line-height: 26px;
    padding-left: 50px;
    height: 36px;
}

.img_in_sign {
    width: 50px;
    text-align: center;
    display: inline-block;
}

.sign_in_hint img {
    height: 28px;
    position: relative;
    top: 12px;
    margin-right: 10px;
}
/*END POPUP*/